uuid: c64d3ad4-1139-4ba1-b684-910182b3d6a7
langcode: en
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - octavia
_core:
  default_config_hash: vy-C4gu3RzSygiqQgbVRviyDx_EYg3GqyyaJFULGJK8
id: octavia_account_menu
theme: octavia
region: header_user
weight: 0
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'User account menu'
  label_display: '0'
  provider: system
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
